Subject: Package not delivered
From: kay jones <[email-masked]>
To: [email-masked]
Date: Thu, 12 Oct 2023 18:43:11 -0400

I did double check with the front office of my building. The sign in any packages that come to this building. They double checked for me. There is no package delivered for me for today. Please check with FedEx. The person I talk to at Walmart customer service said the FedEx person said he left the package in a locker in my building. there are no lockers for delivery of packages in this building. The packages go to the front desk and the front desk and logs them in. There was no package delivered to me today. There are no lockers for packages in this building. I hope I won’t have this problem with future orders. Thank you for responding. 
Sent from my iPhone